[
  {
    "host": "z-libraryima.github.io",
    "port": 443
  },
  {
    "host": "edge-consumer-static.azureedge.net",
    "port": 443
  },
  {
    "host": "challenges.cloudflare.com",
    "port": 443
  },
  {
    "host": "github.githubassets.com",
    "port": 443
  },
  {
    "host": "qiuchenlyopensource.github.io",
    "port": 443
  },
  {
    "host": "codeload.github.com",
    "port": 443
  },
  {
    "host": "az667904.vo.msecnd.net",
    "port": 443
  },
  {
    "host": "login.live.com",
    "port": 443
  },
  {
    "host": "fonts.geekzu.org",
    "port": 443
  },
  {
    "host": "raw.githubusercontent.com",
    "port": 443
  },
  {
    "host": "westus2-0.in.applicationinsights.azure.com",
    "port": 443
  },
  {
    "host": "edgestatic.azureedge.net",
    "port": 443
  },
  {
    "host": "update.code.visualstudio.com",
    "port": 443
  },
  {
    "host": "user-images.githubusercontent.com",
    "port": 443
  },
  {
    "host": "cn.gravatar.com",
    "port": 443
  },
  {
    "host": "js.monitor.azure.com",
    "port": 443
  },
  {
    "host": "collector.github.com",
    "port": 443
  },
  {
    "host": "packagecontrol.github.io",
    "port": 443
  },
  {
    "host": "camo.githubusercontent.com",
    "port": 443
  },
  {
    "host": "github-production-user-asset-6210df.s3.amazonaws.com",
    "port": 443
  },
  {
    "host": "z-libraryskc.github.io",
    "port": 443
  },
  {
    "host": "g.live.com",
    "port": 443
  },
  {
    "host": "cdnjs.cloudflare.com",
    "port": 443
  },
  {
    "host": "marketplace.visualstudio.com",
    "port": 443
  },
  {
    "host": "api.github.com",
    "port": 443
  },
  {
    "host": "aadcdn.msftauth.net",
    "port": 443
  },
  {
    "host": "github.com",
    "port": 443
  },
  {
    "host": "xpaywalletcdn-prod.azureedge.net",
    "port": 443
  },
  {
    "host": "xpaywalletcdn.azureedge.net",
    "port": 443
  },
  {
    "host": "repo1.maven.org",
    "port": 443
  },
  {
    "host": "avatars.githubusercontent.com",
    "port": 443
  },
  {
    "host": "private-user-images.githubusercontent.com",
    "port": 443
  },
  {
    "host": "edgeassetservice.azureedge.net",
    "port": 443
  },
  {
    "host": "devtools.azureedge.net",
    "port": 443
  },
  {
    "host": "az700632.vo.msecnd.net",
    "port": 443
  },
  {
    "host": "login.microsoftonline.com",
    "port": 443
  },
  {
    "host": "objects.githubusercontent.com",
    "port": 443
  }
]